package ti.myservice;

import android.content.BroadcastReceiver;
import android.content.Context;
import android.content.Intent;


public final class BootupBroadcastReceiver extends BroadcastReceiver
{
	/**
	 * Called when the Android OS has been booted up.
	 * @param context The context this broadcast receiver is running on.
	 * @param intent The broadcasted intent received.
	 */
	@Override
	public void onReceive(Context context, Intent intent)
	{
		ForegroundService.start();
	}
}
