package ti.myservice;

import org.appcelerator.kroll.KrollModule;
import org.appcelerator.kroll.annotations.Kroll;


@Kroll.module(name="MyServiceModule", id="ti.myservice")
public final class MyServiceModule extends KrollModule
{
	@Kroll.getProperty
	public boolean getIsRunning()
	{
		return (ForegroundService.getInstance() != null);
	}

	@Kroll.method
	public boolean start()
	{
		return ForegroundService.start();
	}

	@Kroll.method
	public void stop()
	{
		ForegroundService.stop();
	}
}
